.bg_animate {
    width: 100%;
    height: 290vh;
    background: linear-gradient(200deg, #4781ff, #8234cf);
    animation: gradient 15s ease infinite;
    position: relative;
    overflow: hidden;
}

@media only screen and (min-width: 360px) {
    .bg_animate {
        height: 270vh;
    }
}


@media only screen and (min-width: 390px) {
    .bg_animate {
        height: 220vh;
    }
}


@media only screen and (min-width: 414px) {
    .bg_animate {
        height: 210vh;
    }
}

@media only screen and (min-width: 500px) {
    .bg_animate {
        height: 150vh;
    }
}

@media only screen and (min-width: 1200px) {
    .bg_animate {
        height: 100vh;
    }
}


/* burbujas */

.burbuja {
    border-radius: 50%;
    background: #fff;
    opacity: .3;
    position: absolute;
    bottom: -150;
    animation: burbujas 3s linear infinite;
}

.burbuja:nth-child(1) {
    width: 80px;
    height: 80px;
    left: 5%;
    animation-duration: 3s;
    animation-delay: 3s;
}

.burbuja:nth-child(2) {
    width: 100px;
    height: 100px;
    left: 35%;
    animation-duration: 3s;
    animation-delay: 5s;
}

.burbuja:nth-child(3) {
    width: 20px;
    height: 20px;
    left: 15%;
    animation-duration: 1.5s;
    animation-delay: 7s;
}

.burbuja:nth-child(4) {
    width: 50px;
    height: 50px;
    left: 90%;
    animation-duration: 6s;
    animation-delay: 3s;
}

.burbuja:nth-child(5) {
    width: 70px;
    height: 70px;
    left: 65%;
    animation-duration: 3s;
    animation-delay: 1s;
}

.burbuja:nth-child(6) {
    width: 20px;
    height: 20px;
    left: 50%;
    animation-duration: 4s;
    animation-delay: 5s;
}

.burbuja:nth-child(7) {
    width: 20px;
    height: 20px;
    left: 50%;
    animation-duration: 4s;
    animation-delay: 5s;
}

.burbuja:nth-child(8) {
    width: 100;
    height: 100px;
    left: 52%;
    animation-duration: 5s;
    animation-delay: 5s;
}

.burbuja:nth-child(9) {
    width: 65px;
    height: 65px;
    left: 51%;
    animation-duration: 3s;
    animation-delay: 2s;
}

.burbuja:nth-child(10) {
    width: 40px;
    height: 40px;
    left: 35%;
    animation-duration: 3s;
    animation-delay: 4s;
}


@keyframes burbujas {
    0% {
        bottom: 0;
        opacity: 0;
    }

    30% {
        transform: translateX(30px);
    }

    50% {
        opacity: .4;
    }

    100% {
        bottom: 300vh;
        opacity: 0;
    }
}

@keyframes movimiento {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(30px);
    }

    100% {
        transform: translateY(0);
    }
}